﻿@charset "UTF-8";
/*
Date: 2018-01-05
*  Autor: Kai Kaufmann
*  Autor Details: info@mediaclash.de | www.mediaclash.de
*  copyright: MEDIACLASH
*  Screen: Wasserski Großbeeren Formular Template
*/

/* Modul-Bearbeiten-Button */
body a.btn.jmodedit:before{
 content:"edit module";
 color:#fff !important;
 background-color:green !important;
 border: 1px solid black !important;
 padding:5px !important;
 font-size:20px !important;
 font-weight:bold !important;
}
 
/* Menü-Bearbeiten-Button */
body a.btn.jfedit-menu:before{
 content:"edit menu";
 color:#fff !important;
 background-color:green !important;
 border: 1px solid black !important;
 padding:5px !important;
 font-size:20px !important;
 font-weight:bold !important;
}

body {
	max-width:1200px;
	margin-top:1%;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/bg-body.jpg);
	background-size: cover;
	background-attachment:fixed;
	font-family:Calibri, Arial;
	font-weight:400;
}

a {
	color: #333333;
	text-decoration: none;
}

p {
	font-family: 'Barlow', sans-serif;
	font-size: 1.1em;
	font-weight: 400;
}

hr {
	height:1px;
	border:0;
	background-color:#000;
}
/*
h1 {
	margin-top: 0;
	font-family: 'Barlow', sans-serif;
	color: #333333;
	font-size: 1.5em;
}

h2 {
	margin-top: 0;
	font-family: 'Barlow', sans-serif;
	color: #333333;
	font-size: 1.5em;
	font-weight: 500;
}

h3 {
	margin-top: 0;
	font-family: 'Barlow', sans-serif;
	color: #333333;
	font-size: 1.5em;
	font-weight: 500;
}
*/

#wrapper {
	background-color:#fff;
	width:100%;
	float:left;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
	box-shadow:0px 0px 10px #666;
}

#header {
	width:96%;
	height:auto;
	float:left;
	margin-left: 2%;
	background-color: #fff;
	background-repeat:no-repeat;
	background-size: cover;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

#header-mobil {
	display:none;
}



img.logo {
	max-width: 892px;
	display: block;
	float: left;
	margin-left: 1%;
	margin-top: 2%;
	margin-bottom: 2%;
}

#header-kontakt {
	float:right;
}

#navigation {
	margin-top:0;
	width:96%;
	float: left;
	margin-left: 2%;
	background-color: #ccc;
}

#slider {
	width:96%;
	float:left;
	margin-bottom: 2%;
	margin-left: 2%;
}

div.moduletablemainnavi {
	max-width: 57%;
	margin-left: 2%;
	float: left;
}

div#favimagehover-17406.row-fluid {
	max-width: 50%;
}

div#favimagehover-18321.row-fluid {
	max-width: 50%;
}

h4#favimagehover-title1 {
	background-color: #ccc !important;
	text-shadow: 1px 1px 8px #000;
}

h4#favimagehover-title2 {
	background-color: #ccc !important;
	text-shadow: 1px 1px 8px #000;
}

h4#favimagehover-title3 {
	background-color: #ccc !important;
	text-shadow: 1px 1px 8px #000;
}

h4#favimagehover-title4 {
	background-color: #ccc !important;
	text-shadow: 1px 1px 8px #000;
}

#content {
	float:left;
	width:95%;
	padding:2%;
	background-color:#fff;
	opacity:0.9;
}

#content p {
	font-family: 'Barlow', sans-serif;
	font-weight:400;
	font-size:1.1em;
	color: #333333;
}

#content h1 {
	font-family: 'Barlow', sans-serif;
	font-weight: 700;
	font-style: italic;
	font-size: 1.5em;
	color: #333333;
}

#content h2 {
	font-family: 'Barlow', sans-serif;
	font-weight: 500;
	font-size: 22px;
	font-style: italic;
	margin-top: 0;
	color: #333333;
}

#content h3 {
	font-family: 'Barlow', sans-serif;
	font-weight: 500;
	color: #333333;
	font-size: 1.3em;
}

#content h4 {
	font-family: 'Barlow', sans-serif;
	font-weight: 700;
	color: #000000;
	font-size: 1.9em;
}

#content li {
	line-height:1.6em;
	font-size:1.1em;
	font-family: 'Barlow', sans-serif;
	font-style:italic;
	list-style-image:url(../images/list-style.png);
}

#content img {
	width: 100%;
}

#content-left {
	float: left;
	max-width: 530px;
}

#content-left h3 {
}

#content-right {
	float: right;
	max-width: 530px;
}

#content-right h3 {
	padding-top: 0;
	margin-top: 0;
}

#sidebar-right {
	float:right;
	min-width:35%;
	padding:1%;
	margin-right:1%;
	margin-top:1%;
	margin-bottom:2%;
	background-image: linear-gradient(to top, #fff 10%, #eee 100%);
	box-shadow:0px 0px 5px #999;
	text-shadow:1px 1px 1px #fff;
}

#sidebar-right table {
	font-size:1.2em;
}

#sidebar-right h3 {
	text-shadow:1px 1px 1px #fff;
	margin-top:0;
	margin-left:0;
	padding-left:1%;
	background-image:linear-gradient(to right, #ddd 10%, #eee 100%);
	font-size:1.5em;
	font-weight:bold;
}

.control-label {
	font-family: 'Barlow', sans-serif;
	font-weight:400;
	font-size:1.2em;
}

#footer {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-size:16px;
	font-family: 'Barlow', sans-serif;
	color:#000;
	background-color:#fff;
	opacity:0.9;
	text-shadow:1px 1px 0px #fff,
	0px 0px 5px #fff;
}

#footer a {
	font-size:16px;
	font-family: 'Barlow', sans-serif;
	color:#000;
	text-decoration:none;
	text-align:center;
}

#footer a:hover {
	margin-top:20px;
	font-size:1.0em;
	font-family: 'Barlow', sans-serif;
	color:#666;
	text-decoration: underline;
}

#anfahrt {
	min-width:1200px;
}

.edit-icon {display:none;}

.sigplus-gallery img {
	margin: 10px !important;
	padding-right: 20px !important;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out; 
	-moz-transition: all .2s ease-in-out; 
	-o-transition: all .2s ease-in-out; 
}

.sigplus-gallery li {
	margin: 0px;
}

div.sigplus-gallery ul>li>a {
	padding: 5px !important;
}

.sigplus-gallery img:hover {
	-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1) ;
}

div#fox-container-c103 ul.fox-messages > li {
	list-style:none;
}

div#fox-container-c106.fox-container.fox-container-component {
	font-size: 0.9em;
}

a.chzn-single.chzn-default {
	font-size: 1.2em;
}

/* Start Kurse */
div.moduletable_preise {
	max-width: 96%;
	margin-left: 2%;
	margin-bottom: 10%;
}

.sp-accordion.sp-accordion-style2 .toggler span span {
	font-family: 'Barlow', sans-serif;
	font-size: 1.2em;
	font-weight: 400;
}
/* Ende Kurse */

div.moduletable_kurse {
	max-width: 96%;
	margin-left: auto;
	margin-right: auto;
}
.coupon-btn a {
	display: inline-block;
    	padding: 5px 12px 7px;
    	margin-left: 9px;
    	color: #fff;
    	font-weight: 100;
    	background: #00B2D9;
	-webkit-transition: 0.2s ease;
	-moz-transition: 0.2s ease;
	-ms-transition: 0.2s ease;
	-o-transition: 0.2s ease;
	transition: 0.2s ease;
}
.coupon-btn a:hover {
	background: #00A4D9;
}

/* Media Queries */

@media only screen and (max-width: 800px) {
	img.logo {
		max-width: 100px;
		margin: 10px 0 5px 10px !important;
	}
	#navigation {
		width: auto !important;
		float: right;
		margin: 12px 12px 0px 0px;
	}
	#header + div, .camera_pag {
		display: none;
	}
	#dj-megamenu95mobile {
		position: static;
	}
	#dj-megamenu95mobile > div {
		position: absolute;
		left: 0;
		display: inline-block;
		z-index: 1;
		width: 100%;
	}
	.dj-megamenu-accordion-dark .dj-mobile-open-btn {
		font-size: 30px;
		height: 30px;
		width: 30px;
	}
	#camera_wrap_88 {
		margin-bottom: 0 !important;
	}
	.dj-megamenu-offcanvas-dark .dj-mobile-open-btn, 
	.dj-megamenu-accordion-dark .dj-mobile-open-btn {
		
	}
	#slider {
		display: inline-block !important;
		float: none !important;
	}
	.slideshowck {
		margin-bottom: 0 !important;
	}
	div.moduletable_kurse .sp-accordion-container {
		overflow: scroll;
	}
	.camera_wrap img {
		width: 100% !important;
    		height: auto !important;
    		margin: 0 !important;
	}
}